Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 635170 - app-office/scribus automagic on media-libs/libfreehand
Summary: app-office/scribus automagic on media-libs/libfreehand
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Justin Lecher
URL:
Whiteboard:
Keywords:
Depends on: 635780
Blocks: 631800
  Show dependency tree
 
Reported: 2017-10-23 13:01 UTC by coyote
Modified: 2017-12-25 15:20 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description coyote 2017-10-23 13:01:18 UTC
app-office/scribus-1.5.2-rc3 (and maybe later versions) has automagic depence on media-libs/libfreehand:0
Comment 1 Victor Kustov 2017-12-01 01:05:18 UTC
Version 1.5.3 has same problem
Comment 2 Andreas Sturmlechner gentoo-dev 2017-12-21 12:38:30 UTC
This will also need additional ppc/ppc64 stabilisation once media-libs/libfreehand has been added as scribus dependency.
Comment 3 Larry the Git Cow gentoo-dev 2017-12-25 15:20:09 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=95a967fd51c99526eab8a00cdb56234156939e5e

commit 95a967fd51c99526eab8a00cdb56234156939e5e
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2017-12-25 14:31:28 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2017-12-25 15:19:53 +0000

    app-office/scribus: Add media-libs/libfreehand DEPEND
    
    Closes: https://bugs.gentoo.org/635170
    Package-Manager: Portage-2.3.19, Repoman-2.3.6

 app-office/scribus/scribus-1.5.3-r1.ebuild | 235 +++++++++++++++++++++++++++++
 app-office/scribus/scribus-9999.ebuild     |   1 +
 2 files changed, 236 insertions(+)